Bug 602602 - same job(pv guest install) fails in beaker but succeeds in rhts
same job(pv guest install) fails in beaker but succeeds in rhts
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: lab controller (Show other bugs)
0.5
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 05:46 EDT by Igor Zhang
Modified: 2011-05-19 16:07 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 16:07:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Zhang 2010-06-10 05:46:11 EDT
Description of problem:
Same job fails in beaker but succeeds in rhts, like pv guest install fails in my case.
In beaker,
https://beaker.engineering.redhat.com/jobs/2371
https://beaker.engineering.redhat.com/jobs/1730
In rhts,
http://rhts.redhat.com/cgi-bin/rhts/jobs.cgi?id=161713

Version-Release number of selected component (if applicable):
Version - 0.5.42

How reproducible:
I cannot guess a number, but I do see it happens a lot in the virt testing over z kernel.


Steps to Reproduce:
1.
2.
3.
  
Actual results:
pv install fails

Expected results:
pv install succeeds

Additional info:
I don't know it this relates to 
https://beaker.engineering.redhat.com/logs/2010/30/1730/3167/27540/debug/task_beah_unexpected

Snip,
...
sh: ifconfig: command not found
...
Comment 2 Igor Zhang 2010-06-10 06:10:25 EDT
But this one succeeds in beaker!
https://beaker.engineering.redhat.com/jobs/2480
And from its logs, I think this problem isn't related to "sh: ifconfig: command not found".

Below one fails too,
https://beaker.engineering.redhat.com/jobs/1770

I never see such failures in rhts before.
Comment 3 Bill Peck 2011-02-09 11:11:53 EST
Is this still an issue?  I believe we have sorted this out.
Comment 4 Igor Zhang 2011-02-10 02:21:47 EST
I'll keep one eye on this when doing virt test for next 4.8.z kernel.

Note You need to log in before you can comment on or make changes to this bug.